* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style-type: none;
    text-decoration: none;
    font-family: sans-serif;
}

body {
    background-color: lightblue;
}

nav {
    margin: 10px;
}

#navbar {
    display: flex;
    align-items: center;
    gap: 40px;
}

#logo {
    width: 60px;
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

article {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.first {
    width: 40%;
    align-self: start;
    text-align: center;
    font-style: italic;
}

figure img {
    width: 120px;
    border-radius: 50%;
}

.lists {
    align-self: end;
    text-align: end;
}

p:last-child {
    text-align: center;
}

.author {
    color: darkred;
}